import { debounce } from '@/utils'

export default {
  inserted: function(el, binding) {
    el.addEventListener(
      'click',
      debounce(() => {
        binding.value()
      }, 200)
    )
  }
}
